#. extracted from scp2/source/extensions
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-04-26 13:58+0200\n"
"PO-Revision-Date: 2013-11-26 18:40+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mni\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1385491254.000000\n"

#. AAPJH
#: module_extensions.ulf
#, fuzzy
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS\n"
"LngText.text"
msgid "Extensions"
msgstr "শন্দোকপা"

#. myBG8
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS\n"
"LngText.text"
msgid "Useful %PRODUCTNAME extensions."
msgstr ""

#. 6wjge
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_MEDIAWIKI\n"
"LngText.text"
msgid "MediaWiki Publisher"
msgstr ""

#. QKfYR
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_MEDIAWIKI\n"
"LngText.text"
msgid "MediaWiki Publisher"
msgstr ""

#. VvqDP
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_NUMBERTEXT\n"
"LngText.text"
msgid "Numbertext"
msgstr ""

#. iR2KG
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_NUMBERTEXT\n"
"LngText.text"
msgid "Provides the NUMBERTEXT/MONEYTEXT spreadsheet functions which convert numbers to localized text, e.g. '100' to 'hundred'."
msgstr ""

#. 5WGAK
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_NLPSOLVER\n"
"LngText.text"
msgid "Solver for Nonlinear Programming"
msgstr ""

#. EaiY8
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_NLPSOLVER\n"
"LngText.text"
msgid "Solver for Nonlinear Programming"
msgstr ""

#. LZweA
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_BEANSHELL\n"
"LngText.text"
msgid "Script provider for BeanShell"
msgstr ""

#. CePGk
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_BEANSHELL\n"
"LngText.text"
msgid "Script provider for BeanShell"
msgstr ""

#. vQJCy
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_NAME_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_JAVASCRIPT\n"
"LngText.text"
msgid "Script provider for JavaScript"
msgstr ""

#. YAXrN
#: module_extensions.ulf
msgctxt ""
"module_extensions.ulf\n"
"STR_DESC_MODULE_OPTIONAL_EXTENSIONS_SCRIPT_PROVIDER_FOR_JAVASCRIPT\n"
"LngText.text"
msgid "Script provider for JavaScript"
msgstr ""
